Subject: Re: [PATCH 08/13] dmatest: convert to dma_request_channel

From: Dan Williams <[email-masked]>
Date: Tue, 18 Nov 2008 15:19:17 -0700

On Tue, 2008-11-18 at 13:58 -0700, Andrew Morton wrote:
> On Tue, 18 Nov 2008 11:24:21 -0700
> Dan Williams <[email-masked]> wrote:
> 
> > Ok, so I now have:
> > # git shortlog `stg id akpm-review-spell-fixes.patch`^..
> > Dan Williams (6):
> >       dmaengine review: spelling/grammar fixes
> >       dmaengine review: dma_wait_for_async_tx clarification
> >       dmaengine review: fix up kernel doc for dma_list_mutex usage
> >       dmaengine review: propagate alloc_chan_resources error code
> >       dmaengine review: return meaningful error code from initcall
> >       dmaengine review: dmatest stop on dmatest_add_channel failure
> > 
> > May I add your Reviewed-by for these and the original 13.
> 
> Sure.  Ignorantly-stared-at-by: would be more appropriate though.

This is the problem with the Reviewed-by tag, it implies some kind of
reputation injuring side effect when the bug is found rather than a
author-driven "thank-you for taking the time to make some helpful
comments".

--
Dan